-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: qemu
Binary: qemu-system, qemu-block-extra, qemu-system-data, qemu-system-common, qemu-system-gui, qemu-system-misc, qemu-system-arm, qemu-system-mips, qemu-system-ppc, qemu-system-sparc, qemu-system-x86, qemu-system-xen, qemu-user, qemu-user-static, qemu-user-binfmt, qemu-utils, qemu-guest-agent
Architecture: any all
Version: 1:7.2+dfsg-7+deb12u12
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Uploaders: Michael Tokarev <mjt@tls.msk.ru>
Homepage: http://www.qemu.org/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/qemu-team/qemu
Vcs-Git: https://salsa.debian.org/qemu-team/qemu.git
Testsuite: autopkgtest
Build-Depends: debhelper-compat (= 13), python3:any, ninja-build, meson (>> 0.61.5~), texinfo, python3-sphinx:native, python3-sphinx-rtd-theme, libcapstone-dev (>> 4.0.2~), libaio-dev [linux-any], libjack-dev [linux-any], libpulse-dev, libasound2-dev [linux-any], libbpf-dev [linux-any], libbrlapi-dev, libcap-ng-dev [linux-any], libcurl4-gnutls-dev, libfdt-dev (>> 1.5.0-2~), libfuse3-dev, gnutls-dev, libgtk-3-dev, libvte-2.91-dev, libiscsi-dev (>> 1.9.0~), libncurses-dev, libvirglrenderer-dev [linux-any], libva-dev [linux-any], libepoxy-dev [linux-any], libdrm-dev [linux-any], libgbm-dev [linux-any], libnfs-dev, libnuma-dev [i386 amd64 ia64 mips mipsel mips64 mips64el powerpc powerpcspe x32 ppc64 ppc64el arm64 sparc s390x riscv64], libcacard-dev, libpixman-1-dev, librbd-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x ppc64 sparc64], libglusterfs-dev [linux-any] | glusterfs-common [linux-any], libsasl2-dev, libsdl2-dev, libseccomp-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x hppa powerpc ppc64 riscv64 x32], libslirp-dev, libspice-server-dev [linux-amd64 linux-i386 linux-arm64 linux-armel linux-armhf linux-mips64el linux-mipsel ppc64el sh4 x32], librdmacm-dev [linux-any], libibverbs-dev [linux-any], libibumad-dev [linux-any], liburing-dev [linux-any], libusb-1.0-0-dev [linux-any], libusbredirparser-dev [linux-any], libssh-dev, libzstd-dev, libvdeplug-dev, libxen-dev [linux-amd64], nettle-dev, uuid-dev, zlib1g-dev, libudev-dev [linux-any], libjpeg-dev, libpng-dev, libpmem-dev [linux-amd64 linux-arm64]
Build-Depends-Indep: device-tree-compiler, gcc-s390x-linux-gnu, gcc-alpha-linux-gnu, gcc-powerpc64-linux-gnu, gcc-sparc64-linux-gnu, fcode-utils, xsltproc, gcc-hppa-linux-gnu, gcc-riscv64-linux-gnu, gcc-arm-none-eabi
Build-Conflicts: oss4-dev
Package-List:
 qemu-block-extra deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,hppa,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-guest-agent deb otherosfs optional arch=any
 qemu-system deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-arm deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-common deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-data deb otherosfs optional arch=all
 qemu-system-gui deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-mips deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-misc deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-ppc deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-sparc deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-x86 deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-xen deb otherosfs optional arch=amd64
 qemu-user deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,mips,mipsel,mips64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-user-binfmt deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,mips,mipsel,mips64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-user-static deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,mips,mipsel,mips64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-utils deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,hppa,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
Checksums-Sha1:
 6ea9655c72a2f21ed0d301479e11194c84978514 23523172 qemu_7.2+dfsg.orig.tar.xz
 a3bc8516992391a1dc322561c0738b58bb02c002 347800 qemu_7.2+dfsg-7+deb12u12.debian.tar.xz
Checksums-Sha256:
 91aca71520040edc40b8d437aa3004dae614f58e286cf653ee8996c07af2962f 23523172 qemu_7.2+dfsg.orig.tar.xz
 4cf142c62e166a8c7ccbba0351207519d6731a530021939a87388da5e84c805c 347800 qemu_7.2+dfsg-7+deb12u12.debian.tar.xz
Files:
 865ae004abc45245029b6812734365c8 23523172 qemu_7.2+dfsg.orig.tar.xz
 fede60bf83cd94872c7f96df8ed38ace 347800 qemu_7.2+dfsg-7+deb12u12.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEZKoqtTHVaQM2a/75gqpKJDselHgFAmd5Si8ACgkQgqpKJDse
lHjBeg/+Ow5dopmEKwfJTDH8Lv6t8H54yCRefEwzUZWEcYQeKTUAg7uGHZQfVykI
lzEi7Sp1DpAC8dGtSOlcELuYpQG9Qi23xdjPBNQc1dRHUMEXcL6chWR0rztbPu57
oAiJoalu5P0JhACvx3TrsnZDJj4gcJJYs+dRe52C/SM1aoSroM9VtAAlCRd57leO
z/RjCv/Uui1GUH9nKftwC9xy0D3saaTC1bx4GMOkQIxVJ3Gk6etBTetJloRiFaB7
rhxWA6Hc/2E4zkRe4JOp5AoM/Lf1/qqnTnRop+xd/hpcpHpqeF+GNkUI+NFtg2EY
zU4LOjM7sVNnHAEITSoKkPfAudGfhfgrFiL2k8IuZ1yidQmbQXQblSfi4GIxMDUw
U+vxtCNKmqcu8JOAuePEZfnOfG70JgsYM9sCnVrMgNgcNvvJikvPQmv9yKpXUZxR
buuYIMu5QeWsXEtdMAQjxe/6nrfhr7su7kl9aSTDbtkL5+YuMUpwzBuQOXU3ZIW/
hVABGJ7MO5ErzOWNv/HffQNdV1jcq6Xgdj7GjYS/MG0UXuS64Wy228es9488iQsa
YTMCACPlZ607OmA+tOGkf/4Ohc0yV/cDFL9826HUT5aUZ7HJa+l1taHOWKHHeY00
euuyoyM73ufLhADvLKHAG2yIDwnJczngEM15DxXoFaj7GaKgtFY=
=K9l8
-----END PGP SIGNATURE-----
